lubuntu-artwork (0.71) bionic; urgency=medium

  * src/usr/share/plymouth/themes/lubuntu-next-logo:
   - Fix the locations of the files.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 02 Feb 2018 14:16:26 +0100

lubuntu-artwork (0.70) bionic; urgency=medium

  * Backup current artwork items to 1710 items, and prepare 1804 ones.
  * Add new plymouth theme for Lubuntu Next.
  * debian/gbp.conf:
   - Add configuration file for git-buildpackage.
  * debian/control:
   - Update VCS fields to point to git repository.
  * debian/lubuntu-artwork.install
   - Add missing wildcard.
  * src/usr/share/themes/Lubuntu Arc/openbox-3
   - Add openbox theme for Lubuntu-Next.
  * src/usr/share/lxqt/themes/Lubuntu Arc
   - Add lxqt theme for Lubuntu-Next.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 31 Jan 2018 21:16:42 +0100

lubuntu-artwork (0.69) artful; urgency=medium

  * src/usr/share/lubuntu/wallpapers/1710-lubuntu-default-wallpaper.png
   - Update wallpaper for 17.10.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 11 Sep 2017 23:56:33 +0200

lubuntu-artwork (0.68) artful; urgency=medium

  * src/usr/share/themes/Lubuntu-default/gtk-3*
   - Update gtk theme to fix various issues with gtk3 applications.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 10 Aug 2017 10:48:09 +0200

lubuntu-artwork (0.67) artful; urgency=medium

  * Backup current artwork items to 1704 items, and prepare 1710 ones.
  * debian/compat & debian/control:
   - Use debhelper v9.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 01 May 2017 18:09:30 +0200

lubuntu-artwork (0.66) zesty; urgency=medium

  * debian/control:
   - Depends on 17.04 artwork instead of the old 16.10 one (LP: #1659745)
  * src/usr/share/lubuntu/wallpapers
   - New 17.04 wallpaper.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 14 Feb 2017 22:45:44 +0100

lubuntu-artwork (0.65) zesty; urgency=medium

  * Backup current artwork items to 1610 items, and prepare 1704 ones.
  * src/usr/share/plymouth/themes/lubuntu-text
   - Update to 17.04.
  * usr/share/themes/Lubuntu-default:
   - Fix some gtk warnings.
   - Re-add 3.0 folder for backward compatibility.
  * src/usr/share/icons/Lubuntu:
   - Fix theme directory for index.theme.
   - Fix totem icon.
  * debian/control:
   - Don't strictly depends on 3.20 for the theme, since backward compatibility
     was re-added.
   - Stop using unico for current theme (not useable on gtk 3.16 and newer).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 26 Nov 2016 12:26:06 +0100

lubuntu-artwork (0.64) yakkety; urgency=medium

  * src/usr/share/themes/Lubuntu-default:
   - Update themes for GTK 3.20 (LP: #1597526).
  * src/usr/share/icons:
   - Add new icons from adwaita-icon-theme 3.20.
  * debian/control:
   - Bump depends on libgtk-3-0 to >= 3.20, for the theme update.
   - Update Provide adwaita-icon-theme = 3.20.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 02 Aug 2016 22:26:18 +0200

lubuntu-artwork (0.63) yakkety; urgency=medium

  * src/usr/share/icons:
   - Add missings icons (some sizes and directories).
  * src/usr/share/lubuntu/wallpapers/1610-lubuntu-default-wallpaper.png
   - Add wallpaper for 16.10.
  * debian/control:
   - Don't provide hicolor-icon-theme, it's the fallback theme.
   - Provide adwaita-icon-theme = 3.18, needed by gtk3.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 28 Jul 2016 15:38:21 +0200

lubuntu-artwork (0.62) yakkety; urgency=medium

  * Move remaining files from src/lib/plymouth/ to src/usr/share/plymouth/
    (LP: #1582046). Thanks Benoît Thébaudeau for the patch.
  * Backup current artwork items to 1604 items, and prepare 1610 ones.
  * Stop copying LXDM theme, since it didn't change since ages. 
  * src/usr/share/plymouth/themes/lubuntu-text
   - Update to 16.10
  * src/usr/share/icons:
   - Add symlinks to provide more icons from other icon themes.
   - Add missings icons from other themes.
   - Update icons.
  * debian/copyright:
   - Adjust copyright with icon adding from others themes.
  * debian/control:
   - Provide adwaita-icon-theme, adwaita-icon-theme-full, gnome-icon-theme,
     gnome-icon-theme-symbolic,hicolor-icon-theme, humanity-icon-theme.
     lubuntu-icon-theme provide the same set of icons.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 02 Jun 2016 23:01:13 +0200

lubuntu-artwork (0.61) xenial; urgency=medium

  * src/usr/share/icons:
   - Fix synatic apply icon.
   - Fix power panel icon.
   - Fix jockey icon.
   - Fix bluetooth panel icon.
   - Add missing nm-device-wireless icon.
  * src/usr/share/themes/Lubuntu-default:
   - Various fixes on the gtk theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 10 Apr 2016 12:13:40 +0200

lubuntu-artwork (0.60) xenial; urgency=medium

  * src/usr/share/themes/Lubuntu-default/
  * src/usr/share/lxqt/themes/Lubuntu/
   - Update current theme.
  * src/usr/share/icons:
   - Update icons. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 16:21:13 +0100

lubuntu-artwork (0.59) xenial; urgency=medium

  * plymouth theme: don't use a Break but a versioned dep to avoid end up
    unconfigured during wily -> xenial upgrade. wily's prerm is broken and
    doesn't handle deconfigure action. (LP: #1524480)
  * Fix maintainer scripts to not be restrictive on arguments passed to them
    for future upgrades.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 08 Jan 2016 09:03:24 +0100

lubuntu-artwork (0.58) xenial; urgency=medium

  * Backup current artwork items to 1510 items, and prepare 1604 ones.
  * src/usr/share/icons:
   - Update icons
   - Fix fctix icon (LP: #1511980)
  * src/usr/share/themes/Lubuntu-default/
   - Fix metacity labels
  * src/usr/share/lxqt/themes/Lubuntu/
   - Update current theme.
  * src/usr/share/plymouth/themes/lubuntu-text
   - Update to 16.04

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 18 Dec 2015 21:25:22 +0100

lubuntu-artwork (0.57) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - move src/lib/plymouth to src/usr/share/plymouth and adapt Makefile
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Dec 2015 08:35:36 +0100

lubuntu-artwork (0.56) wily; urgency=medium

  * src/usr/share/icons:
   - Add vm icons.
  * usr/share/lubuntu/wallpapers/1510-lubuntu-default-wallpaper.png
   - Update wallpaper for 15.10.
  * src/usr/share/icons:
   - Fix Lubuntu-dark-panel inherit (LP: #1358402).

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 09 Sep 2015 22:36:43 +0200

lubuntu-artwork (0.55) wily; urgency=medium

  * Backup current artwork items to 1504 items, and prepare 1510 ones.
  * src/lib/plymouth/themes/lubuntu-text:
   - Update to 15.10.
  * src/usr/share/icons:
   - Update icons theme.
  * src/usr/share/themes/Lubuntu-default/
   - Update current theme.
   - Fix gtk3 bugs (LP: #1464349).
   - Fix notification dialog (LP: #1362555).
   - Don't use some GTK3 theming for thunar (LP: #1459988)

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 11 Aug 2015 20:04:34 +0200

lubuntu-artwork (0.54) vivid; urgency=medium

  * src/usr/share/themes/Lubuntu-default/
   - Fix client side decoration menus.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 14 Apr 2015 21:56:39 +0200

lubuntu-artwork (0.53) vivid; urgency=medium

  * src/usr/share/icons:
   - Update icons theme.
  * src/usr/share/themes/Lubuntu-default/
   - Update current theme.
  * src/usr/share/lubuntu/wallpapers/
   - Added community wallpapers for 15.04. 

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 10 Mar 2015 09:40:15 +0100

lubuntu-artwork (0.52) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 13:18:24 +0100

lubuntu-artwork (0.51) vivid; urgency=medium

  * usr/share/icons:
   - Update icons theme.
  * usr/share/themes/Lubuntu-default/
   - Update current theme.
   - Fix GTK properties (LP: #1411553).
  * usr/share/lubuntu/wallpapers/1504-lubuntu-default-wallpaper.png
   - Update wallpaper for 15.04.
  * debian/control:
   - Add a sddm theme binary.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 15 Feb 2015 18:04:55 +0100

lubuntu-artwork (0.50) vivid; urgency=medium

  * Backup current artwork items to 1410 items, and prepare 1504 ones.
  * Build in a src/ directory to make dh_install --fail-missing working.
  * debian/rules:
   - Enable dh_install --fail-missing.
  * src/lib/plymouth/themes/lubuntu-text:
   - Update to 15.04.
  * src/usr/share/lxqt:
   - Add an lxqt theme.
  * src/usr/share/lubuntu/startpage:
   - Add a startpage.
  * src/usr/share/unity-greeter
   - Add LXQt badge.
  * src/usr/share/icons/Lubuntu/index.theme
   - Change type to threshold, to make it compatible with LXQt. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Dec 2014 08:48:01 +0100

lubuntu-artwork (0.49) utopic; urgency=medium

  * usr/share/lubuntu/wallpapers/1410-*
   - Add community wallpapers for 14.10.
  * usr/share/themes/Lubuntu-default
   - Fix Unity appmenu items.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Sep 2014 14:10:15 +0200

lubuntu-artwork (0.48) utopic; urgency=medium

  * lib/plymouth/themes/lubuntu-text:
   - Update to 14.10.
  * usr/share/icons:
   - Update icons theme.
  * usr/share/themes/Lubuntu-default/
   - Initial support for mate desktop.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 20 Aug 2014 21:57:46 +0200

lubuntu-artwork (0.47) utopic; urgency=medium

  * Backup current artwork items to 1404 items, and prepare 1410 ones.
  * usr/share/themes/Lubuntu-default
   - Move metacity theme to the main theme.
  * debian/control:
   - Add plymouth-theme-ubuntu-text depends to plymouth-theme-lubuntu-text
     (LP: #1314996)
  * usr/share/icons:
   - Make lubuntu theme transitional, and use Lubuntu instead.
   - Update icons theme.
   - Make battery icons monochrome (LP: #1306914)
   - Fix inherit for Lubuntu-dark-panel (LP: #1314288)
  * debian/plymouth-theme-lubuntu-*.{postrm|prerm}
   - Move scripts to .prerm according to lintian. 

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 09 Jun 2014 16:42:40 +0200

lubuntu-artwork (0.45) trusty; urgency=medium

  * usr/share/themes/Lubuntu-default:
   - Final update for 14.04.
  * Update icon theme.
  * usr/share/themes/Lubuntu-dark-panel
   - New theme with a dark panel.
  * usr/share/icons/Lubuntu-dark-panel
   - New icon theme to use with dark theme.
  * usr/share/lubuntu/wallpapers/
   - Update with final wallpaper and community wallpapers.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 12 Mar 2014 22:51:54 +0100

lubuntu-artwork (0.44) trusty; urgency=low

  * Update icon theme.
  * debian/control:
   - Remove the depend on elementary and replace it by a direct depend on gnome
     standard theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 19 Feb 2014 23:44:21 +0100

lubuntu-artwork (0.43) trusty; urgency=low

  * Update icon theme.
  * Remove elementaryLubuntu icon set.
  * Fix menu background (LP: #1256560).
  * Add Unity and Xfce support.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 09 Feb 2014 20:53:19 +0100

lubuntu-artwork (0.42) trusty; urgency=low

  * Update icon theme.
  * Backup current artwork items to 1310 items, and prepare 1404 ones.
  * lib/plymouth/themes/lubuntu-text:
   - Update to 14.04.
  * usr/share/lubuntu/wallpapers
   - Update the 13.10 wallpapers.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 19 Nov 2013 16:13:06 +0100

lubuntu-artwork (0.41) saucy; urgency=low

  * usr/share/lubuntu/wallpapers
   - Add community wallpapers.
  * Update gtk3 theme :
   - Fix menubar weird blue border and menuitem black frame (gtk3)
  * Update icon theme.
   - General SVG compression
   - Changed desktop folder (without release background)
   - Add UbuntuOne, Brightside, Compton and OGG mime

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 19 Sep 2013 20:21:30 +0200

lubuntu-artwork (0.40) saucy; urgency=low

  * debian/control:
   - Add depends on gtk2-engines-murrine for the updated gtk2 theme
     (LP: #1205377).
  * usr/share/lubuntu/images/1310-lubuntu-logo.png
  * usr/share/lxpanel/images/1310-lubuntu-background.png
   - Update for the new theme.
  * usr/share/themes/Lubuntu-default
   - Use bigger windows buttons (LP: #1194261)
  * Update icon theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 28 Aug 2013 23:57:53 +0200

lubuntu-artwork (0.39) saucy; urgency=low

  * Backup current artwork items to 1304 items, and prepare 1310 ones.
  * lib/plymouth/themes/lubuntu-text:
   - Update to 13.10.
  * Update gtk2 theme:
   - Fix blank windows on hardinfo and errors on terminal (LP: #1029212).
   - Improve overall control bitmaps
  * Update gtk3 theme :
   - Fix black border (LP: #1186631)
   - Improve overall control bitmaps
  * Update icon theme.
   - Fix glyphs gradients
   - Add more apps and devices

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 27 Jun 2013 23:34:59 +0200

lubuntu-artwork (0.38.1) raring; urgency=low

  * usr/share/icons/lubuntu/
   - Remove Skype content (LP: #1163504)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Apr 2013 07:54:59 +0200

lubuntu-artwork (0.38) raring; urgency=low

  * usr/share/lubuntu/wallpapers
   - Add community wallpapers.
  * Update icon theme.
  * usr/share/themes/Lubuntu-default:
   - Enabled colorization in GTK2 apps
   - Menubar & GtkCombo use now vectors (Clearlooks engine)
   - Removed unnecessary bitmaps

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 20 Mar 2013 23:06:05 +0100

lubuntu-artwork (0.37) raring; urgency=low

  * usr/share/lubuntu/images
   - Update the logo icon for 13.04
   - Update the banner for 13.04
  * usr/share/lxpanel/images
   - Update the panel background for 13.04.
  * usr/share/lubuntu/wallpapers
   - Add 2 new wallpapers for 13.04.
  * Update icon theme. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 07 Mar 2013 09:28:55 +0100

lubuntu-artwork (0.36) raring; urgency=low

  * lib/plymouth/theme:
   - Update to 13.04.
  * usr/share/lubuntu/wallpapers
   - Update for the new year.
  * Update icon theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 02 Jan 2013 22:14:55 +0100

lubuntu-artwork (0.35) raring; urgency=low

  * Backup current artwork items to 1210 items, and prepare 1304.
  * Update icon theme:
   - Fix dropbox icon (LP: #878121).
  * Update gtk3 theme:
   - Fix black tooltips (LP: #1065941).
  * debian/control:
   - Depends also on gtk2-engines-pixbuf along with gtk2-engines.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 23 Nov 2012 18:47:42 +0100

lubuntu-artwork (0.34) quantal; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Update the gtk3 theme to the new version of gtk3 and unico
     (UIFe, LP: #1043129).
   - Fix checkboxes not properly displayed in gtk3 applications (LP: #1060396).
   - Fix menubar on gtk2.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Oct 2012 19:55:25 +0200

lubuntu-artwork (0.33) quantal; urgency=low

  * usr/share/lubuntu/wallpapers:
   - Rename correctly the 12.04 default wallpaper.
  * usr/share/icons
   - Add missing "yes" icons. 
   - Add missing power manager and battery icons (LP: #1051298)
   - Add missing volume icons (LP: #1051307)
   - Adjust panel icons.  

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Oct 2012 02:33:45 +0200

lubuntu-artwork (0.32) quantal; urgency=low

  * usr/share/icons:
   - Update icon theme.
  * usr/share/lubuntu/wallpapers/
   - Add community wallpapers for 12.10.
  * usr/share/lubuntu/images/1210-logout-banner.png
   - Minor logout tweak.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 30 Aug 2012 00:53:47 +0200

lubuntu-artwork (0.31) quantal; urgency=low

  * usr/share/icons:
   - Update default icon theme.
   - Update network-manager icon when using VPN (LP: #772709)
  * debian/control & lubuntu-panel-icons.install
   - Add a new binary for specific icons for the panel (only flags for now)
     (LP: #1016014)
  * usr/share/themes/Lubuntu-default:
   - Removing old reference to murrine (LP: #1037950)
  * debian/lubuntu-artwork.install
   - Add badges for unity-greeter (LP: #1035607)
  * debian/control & lubuntu-elementary-icon-theme.install:
   - Move the old icon theme into a new binary.
  * debian/control:
   - Update the decriptions of the icon themes.
  * debian/rules:
   - Update rules for the second icon theme.
  * usr/share/lxdm/themes/*/
   - Remove useless links.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 20 Aug 2012 22:18:26 +0200

lubuntu-artwork (0.30) quantal; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Fix the focus on the buttons on gtk2.
  * usr/share/icons:
   - Update to new Lubuntu Box icons theme.
  * debian/control:
   - Replace gtk2-engines-murrine depends by gtk2-engines since the gtk2 theme
     use clearlooks only.
   - Remove direct depends of lubuntu-artwork package for gtk engines.
  * debian/lubuntu-icon-theme.install:
   - Install only default lubuntu icon theme.
  * debian/rules:
   - Remove COPYING files in debian/tmp.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 02 Aug 2012 20:42:07 +0200

lubuntu-artwork (0.29) quantal; urgency=low

  * Backup current artwork items to 1204 items.
  * First update for the 12.10 theme.
  * usr/share/themes/Lubuntu-default:
   - Update to Box new theme.
   - Some fixes for gtk 3.5 (LP: #1018533).
  * debian/control & debian/lubuntu-artwork-12.10.install
   - Add new binary for 12.10 artwork.
  * usr/share/icons:
   - Add icons for the panel with the 24 size.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Jul 2012 23:13:05 +0200

lubuntu-artwork (0.28) quantal; urgency=low

  * Use wrap-and-sort.
  * usr/share/icons/lubuntu:
   - Add panel/22/nm-device-wired.svg to fix the status icon of nm-applet
     on wired and connected (LP: #976805)
   - Possible fix for empty icon for 3G.
   - Add a dark icon for screenlets tray icon, from upstream.
  * usr/share/themes/Lubuntu-default:
   - Add a specific gtk theme for chromium.
  * debian/control:
   - Add a depend on gnome-icon-theme-symbolic to the fix missing icons on
     some GNOME applications.
  * lib/plymouth/themes/lubuntu-text:
   - Update the text to 12.10.
  * debian/rules:
   - Rewrite using dh sequence.
  * debian/control:
   - Add build-depends on debhelper >= 7.0.50~ for overrides.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 30 May 2012 23:03:08 +0200

lubuntu-artwork (0.27) precise; urgency=low

  * usr/share/icons/lubuntu/status/*
   - Add 3G icons from ubuntu-mono theme
  * debian/copyright:
   - Update copyright from icons folder.
  * usr/share/themes/Lubuntu-default/
   - Fix mouseover effect. (LP: #970380).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 05 Apr 2012 01:01:27 +0200

lubuntu-artwork (0.26) precise; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Another update to match new gtk3.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Mar 2012 00:30:19 +0100

lubuntu-artwork (0.25) precise; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Update with the current unico on precise (LP: #938472)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 29 Feb 2012 23:27:51 +0100

lubuntu-artwork (0.24) precise; urgency=low

  * usr/share/themes/Lubuntu-default:
   - Fix some warnings in gtk3 theme. 

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 20 Feb 2012 01:43:52 +0100

lubuntu-artwork (0.23) precise; urgency=low

  * usr/share/icons/lubuntu/index.theme:
   - Use elementary instead of elementary-mono-dark theme for Inherits.
   - Add back system-shutdown-panel.svg to use with elementary icon theme.
  * usr/share/lxdm/themes:
   - Update backgrounds.
  * usr/share/icons/lubuntu:
   - Add a specific icon for lxkeymap.
   - Add specific panel icons for gnome-mplayer, audacious and pidgin.
  * usr/share/lubuntu/wallpapers:
   - Update current wallpaper.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 19 Feb 2012 14:58:49 +0100

lubuntu-artwork (0.22) precise; urgency=low

  * Split packages to add 1 binary for each artwork.
  * Add first version of the theme for 12.04 (LP: #904939)
  * usr/share/themes/Ozone2:
   - Correct gtk-button border properties syntax (LP: #877293)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 15 Feb 2012 23:34:53 +0100

lubuntu-artwork (0.21) precise; urgency=low

  * usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.png
   - Change the default wallpaper for the new year.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 31 Dec 2011 18:58:40 +0100

lubuntu-artwork (0.20) precise; urgency=low

  * lib/plymouth/themes/lubuntu-text/lubuntu-text.plymouth:
   - Update version number to 12.04.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 28 Nov 2011 20:30:25 +0100

lubuntu-artwork (0.19) precise; urgency=low

  * usr/share/themes/Lubuntu-default/
   - Disable inset text style, to reduce CPU usage (LP: #878958)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 28 Oct 2011 13:39:35 +0200

lubuntu-artwork (0.18) oneiric; urgency=low

  * usr/share/themes/Lubuntu-default/
   - Fix bug for the white menu items on gtk3 theme. (LP: #853172)
   - Adjust menuitems border for panel buttons.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 25 Sep 2011 01:13:54 +0200

lubuntu-artwork (0.17) oneiric; urgency=low

  * usr/share/lxdm/themes/Lubuntu
   - Update with Ozone2 theme.
  * usr/share/lubuntu/wallpapers/1110-*
   - Add community wallpapers.
  * debian/copyright:
   - Update copyright of the new wallpapers.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Sep 2011 02:00:21 +0200

lubuntu-artwork (0.16) oneiric; urgency=low

  * Update to Ozone2 (2011-07-22)
   - usr/share/lubuntu/images/lubuntu-logo.png
   - usr/share/lubuntu/images/logout-banner.png
   - usr/share/lxpanel/images/lubuntu-background.png
   - usr/share/themes/Lubuntu-default/
   - usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.png
   - usr/share/lxdm/themes/Lubuntu/wall.png
   - Add support for gtk3 (LP: #819529).
  * usr/share/icons/lubuntu/index.theme:
   - Use elementary-mono-dark instead of elementary theme for Inherits.
   - Remove system-shutdown-panel.svg, it's fixed with the dark theme.
  * debian/control:
   - Depends on gtk3-engines-unico for gtk3 support.
  * lib/plymouth/themes/lubuntu-text/lubuntu-text.plymouth:
   - Update to Oneiric.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 21 Aug 2011 00:20:13 +0200

lubuntu-artwork (0.15) oneiric; urgency=low

  * usr/share/themes/Lubuntu-default/gtk-2.0/gtkrc:
   - Remove animation due to CPU usage (LP: #776776)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 16 May 2011 12:43:45 +0200

lubuntu-artwork (0.14) natty; urgency=low

  * Restore original virtual terminal color palette (from xubuntu-artwork)
   - debian/lubuntu-artwork.postint & debian/lubuntu-artwork.postrm: Use the
     new default virtual terminal color palette.
   - debian/control: Depend on libnewt0.52 to make sure that the newt-palette
     alternatives are registered.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 10 Apr 2011 00:15:24 +0200

lubuntu-artwork (0.13) natty; urgency=low

  * usr/share/lxdm/themes/Lubuntu/greeter.ui:
   - Update with changes in lxdm.
  * usr/share/icons/lubuntu/panel/22/system-shutdown-panel.svg
   - Added to fix rendering on lxpanel, by using width:22 (LP: #688790).
  * Update with Ozone theme, by Rafael Laguna:
   - usr/share/lubuntu/images/lubuntu-logo.png
   - usr/share/lubuntu/images/logout-banner.png
   - usr/share/lxpanel/images/lubuntu-background.png
   - usr/share/themes/Lubuntu-default/
   - usr/share/lubuntu/wallpapers/lubuntu-default-wallpaper.png
   - usr/share/lxdm/themes/Lubuntu/wall.png
  * Keep the previous gtk theme in LxDesign directory:
   - usr/share/themes/LxDesign
  * debian/source
   - Convert to 3.0 (native) source format.
  * debian/control:
   - Depends on gtk2-engines-murrine for the new theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 20 Mar 2011 02:32:15 +0100

lubuntu-artwork (0.12) natty; urgency=low

  * lib/plymouth/themes/lubuntu-text:
   - New text theme, based on kubuntu one.
  * debian/control
   - New lubuntu-text binary.
   - Icon theme depends on elementary-icon-theme >= 2.6 to use the new name of
     the theme.
  * debian/plymouth-theme-lubuntu-text.*
   - Install and configure the new text theme.
  * usr/share/icons:
   - Inherits from elementary, to match the new color of the theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 08 Dec 2010 00:24:14 +0100

lubuntu-artwork (0.11) maverick; urgency=low

  * usr/share/icons:
   - Fix broken links.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 01 Oct 2010 02:47:44 +0200

lubuntu-artwork (0.10) maverick; urgency=low

  * debian/control
   - Conflicts/Replaces lubuntu-plymouth-theme by plymouth-theme-lubuntu-logo.
  * debian/*.postinst debian/*.postrm
   - Rename to plymouth-theme-lubuntu-logo.* .

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 24 Sep 2010 19:09:48 +0200

lubuntu-artwork (0.9) maverick; urgency=low

  * plymouth theme:
   - Update logo color.
   - Sync with ubuntu-logo.script.
  * usr/share/icons:
   - Add Lubuntu icon theme, which inherits from elementary-monochrome.
  * debian/control:
   - Add lubuntu-icon-theme binary.
   - Rename plymouth theme binary to plymouth-theme-lubuntu-logo.
   - Add ${shlibs:Depends} and Replaces: plymouth (<< 0.8.1-1~) for
     plymouth-theme-lubuntu-logo.
   - Add build-depends on icon-naming-utils.
   - Add ${misc:Depends} to lubuntu-icon-theme.
  * debian/lubuntu-plymouth-theme.install:
   - Rename to plymouth-theme-lubuntu-logo.install.
  * debian/lubuntu-icon-theme.install:
   - Install icons.
  * debian/lubuntu-artwork.install:
   - Adjust to install all the artwork except the icon theme.
  * debian/rules:
   - Add icon-name-mapping for lubuntu-icon-theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 24 Sep 2010 01:45:37 +0200

lubuntu-artwork (0.8) maverick; urgency=low

  * Update the theme for Maverick, made by Rafael Laguna.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 02 Aug 2010 22:47:08 +0200

lubuntu-artwork (0.7) lucid; urgency=low

  [ Alberto Milone ]
  * lib/plymouth/themes/lubuntu-logo/lubuntu-logo.script:
    - Add the support for receiving a localised progress string (LP: #553954).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Apr 2010 18:50:42 -0700

lubuntu-artwork (0.6) lucid; urgency=low

  * lubuntu-plymouth-theme needs to depend on plymouth-label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 01:27:48 -0700

lubuntu-artwork (0.5) lucid; urgency=low

  * Update logo with the new branding.
  * lubuntu-logo.script: Backport changes made on ubuntu-logo.script.
  * debian/lubuntu-plymouth-theme.postinst
    debian/lubuntu-plymouth-theme.postrm
     - Update to the new way to set the default plymouth theme (LP: #550011)
  * debian/control: Provide plymouth-theme for lubuntu-plymouth-theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 28 Mar 2010 21:28:18 +0200

lubuntu-artwork (0.4) lucid; urgency=low

  * debian/links: Add symlink to jpg wallpaper file for backward compatibility.
  * debian/control : Add a plymouth theme binary.
  * debian/*.install & *.links: Reorganize with the new binary.
  * debian/rules: Install in debian/tmp and use dh_install for installation.
  * debian/lubuntu-plymouth-theme.postinst & postrm: Set lubuntu-logo as
    default plymouth settings, and reset it to ubuntu-logo after removal.
  * Switch to a Lubuntu custom theme, made by Rafael Laguna.
   - Add a lubuntu-logo plymouth theme, based on the ubuntu-logo.
   - Add a custom logo-banner.png, lubuntu-logo.png and panel wallpaper.
   - Add new wallpaper.
   - Add a custom lxdm theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 16 Feb 2010 03:02:04 +0100

lubuntu-artwork (0.3) lucid; urgency=low

  * Convert wallpaper to png.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 13 Dec 2009 11:17:45 +0100

lubuntu-artwork (0.2) lucid; urgency=low

  * Add specific lxpanel background file, the same that LXDE for now.  

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 28 Nov 2009 00:14:24 +0100

lubuntu-artwork (0.1) lucid; urgency=low

  * Initial upload (LP: #473503)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 04 Nov 2009 00:00:59 +0100
